from app import app

from app.utils.render import render


@app.route('/')
def index():
    return render('index.html',
                  styles=["+css/homepage.css"],
                  scripts=[
                      "+scripts/v5shoutbox_ui.js",
                      "+scripts/v5shoutbox.js"
                  ])


@app.errorhandler(404)
def file_not_found(e):
    return render('errors/404.html'), 404


@app.errorhandler(403)
def unauthorized_access(e):
    return render('errors/403.html'), 403
